<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="section.categories">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="section.properties">
                <source>Properties</source>
            </trans-unit>
            <trans-unit id="section.difficulty">
                <source>Difficulty</source>
            </trans-unit>

            <trans-unit id="fieldSet.categories">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="fieldSet.properties">
                <source>Properties</source>
            </trans-unit>
            <trans-unit id="fieldSet.descentElevation">
                <source>Descent</source>
            </trans-unit>
            <trans-unit id="fieldSet.searchPlaceholder">
                <source>Search</source>
            </trans-unit>
            <trans-unit id="fieldSet.difficulty">
                <source>Difficulty</source>
            </trans-unit>
            <trans-unit id="fieldSet.typeOfTours">
                <source>Type</source>
            </trans-unit>
        </body>
    </file>
</xliff>
